# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Mar 29 02:13:31 UTC 2015
pkgname = haskell-mtl
pkgver = 2.1.3.1-3
pkgdesc = Monad classes, using functional dependencies
url = http://hackage.haskell.org/package/mtl
builddate = 1427595211
packager = Unknown Packager
size = 2928640
arch = i686
license = custom:BSD3
depend = ghc
depend = sh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
